<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.0.9
  @date  20/07/10, 17:23
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
  $tabl_link[]= array(FILENAME_CATEGORIES, 'BOX_CATALOG_CATEGORIES', 'categories', @$img['categories']);
  $tabl_link[]= array(FILENAME_CMS_CONTENT, 'BOX_CMS_CONTENT', 'cms_content',@$img['cms_content']);
  $tabl_link[]= array(FILENAME_NAVIGATION_LINKS, 'BOX_NAVIGATION_LINK', 'nav',@$img['navigation_link']);
 $tabl_link[]= array('editeur/tiny_mce/plugins/tinybrowser/tinybrowser.php?type=image', 'BOX_NAVIGATION_IMAGE', 'nav',@$img['navigation_image']);
?>